export enum QUERIES {
  ADMIN_PROJECTS = 'ADMIN_PROJECTS',
  ADMIN_USERS = 'ADMIN_USERS',
  PROJECTS = 'PROJECTS',
  PROJECT_SETTINGS = 'PROJECT_SETTINGS',
  TASKS = 'TASKS',
  RENDERING = 'RENDERING',
  INITIAL_DATA = 'INITIAL_DATA',
  GROWTH_KINETICS = 'GROWTH_KINETICS'
}
